local nightcfg = {
	--------------------------------------------------------------------------------------------------------
	--			night settongs
	--------------------------------------------------------------------------------------------------------
	weather = {
		clear = {
			skybox 							= "",
			detailTex						= "detailtex.bmp",
			cloudcolor						= { 0.1, 0.1, 0.1 },
			suncolor						= { 0.5, 0.55, 1 },
			sundir							= { 1, 0.9, 1 },
			clouddensity					= 0.5,
			skycolor						= { 0.01, 0.1, 0.3 },
			fogcolor						= { 0.00, 0.01, 0.01 },
			fogstart						= 0.4,
			groundambientcolor				= { 0.3, 0.25, 0.25 },
			grounddiffusecolor				= { 0.35, 0.36, 0.68 },
			groundshadowdensity				= 0.9,
			unitambientcolor				= { 0.26, 0.33, 0.35 },
			unitdiffusecolor				= { 0.3, 0.35, 0.4 },
			unitshadowdensity				= 1,
			specularsuncolor				= { 0.2, 0.3, 0.5 },
			},
				
		snow = {
			skybox 							= "",
			detailTex						= "detailtex.bmp",
			cloudcolor						= { 0, 0, 0 },
			suncolor						= { 1, 1, 1 },
			sundir							= { 1, 0.7, 1 },
			clouddensity					= 0.3,
			skycolor						= { 0.0, 0.0, 0.1 },
			fogcolor						= { 0.06, 0.10, 0.11 },
			fogstart						= 0.3,
			groundambientcolor				= { 0.3, 0.25, 0.5 },
			grounddiffusecolor				= { 0.6, 0.55, 0.95 },
			groundshadowdensity				= 0.7,
			unitambientcolor				= { 0.26, 0.33, 0.45 },
			unitdiffusecolor				= { 0.35, 0.35, 0.4 },
			unitshadowdensity				= 0.7,
			specularsuncolor				= { 0.1, 0.5, 0.8 },
			},
	},
		
	fog = {
		color			= {0.2,0.2,0.30,0.01},
		height			= 130,
		layers			= 3,
		layerspacing	= 50,
		mapsized		= 0.0,
		fogmaxstrength	= 0.3,
		foglowheight	= -50,
		fogatten 		= 0.0035,			
	},
		
	water ={
		shorewaves				= true,
		forcerendering			= false,
		absorb					= { 0.01, 0.0060, 0.004 },
		ambientfactor			= 0.1,
		basecolor				= { 0.1, 0.4, 0.5 },
		blurbase				= 8.0,
		blurexponent			= 2.0,
		diffusecolor			= { 0.6, 0.60, 1 },
		diffusefactor			= 2.3,
		fresnelmin				= 0.05,
		fresnelmax				= 0.9,
		fresnelpower			= 12,
		mincolor				= { 0.1, 0.1, 0.10 },
		perlinstartfreq			= 9.0,
		perlinlacunarity		= 2.5,
		perlinamplitude 		= 0.9,
		planecolor				= { 0.022, 0.022, 0.051 },
		reflectiondistortion 	= 0.7,
		specularcolor			= { 0.2, 0.25, 0.5 },
		specularfactor			= 0.7,
		specularpower			= 200,
		surfacecolor			= { 0.0, 0.0, 0.1 },
		surfacealpha			= 0.1,
	},
}


return nightcfg