local daycfg = {
	--------------------------------------------------------------------------------------------------------
	--			Day settongs
	--------------------------------------------------------------------------------------------------------
	weather = {
		clear = {
			skybox 							= "",
			detailTex						= "detailtex.bmp",
			splatDistrTex					= "SPLATDISTRTEX.tga",
			splatDetailTex					= "SPLATTEX.tga",
			specularTex						= "SPECULAR.tga",
			cloudcolor						= { 0, 0, 0 },
			suncolor						= { 1, 0.8, 0.5 },
			sundir							= { .5,  0.577, -0.866 },			
			clouddensity					= 0.5,
			skycolor						= { 0.1, 0.1, 0.3 },
			fogcolor						= { 0.5, 0.45, 0.46 },
			fogstart						= 0.7,
			groundambientcolor				= { 0.45, 0.4, 0.3 },
			grounddiffusecolor				= { 1.0, 0.9, 0.8 },
			groundshadowdensity				= 0.7,
			unitambientcolor				= { 0.45, 0.4, 0.3 },
			unitdiffusecolor				= { 1.0, 0.9, 0.8 },
			unitshadowdensity				= 1,
			specularsuncolor				= { 0.9, 0.7, 0.6 },
		},
			
		snow = {
			skybox 							= "",
			detailTex						= "detailtex.bmp",
			splatDistrTex					= "SPLATDISTRTEX.tga",
			splatDetailTex					= "SPLATTEX.tga",
			specularTex						= "SPECULAR.tga",
			cloudcolor						= { 0.5, 0.5, 0.6 },
			suncolor						= { 1, 1, 1 },
			sundir							= { .5,  0.577, -0.866 },		
			clouddensity					= 0.8,
			skycolor						= { 0.0, 0.0, 0.1 },
			fogcolor						= { 0.65, 0.65, 0.7 },
			fogstart						= 0.2,
			groundambientcolor				= { 0.25, 0.25, 0.3 },
			grounddiffusecolor				= { 0.7, 0.7, 1.0 },
			groundshadowdensity				= 0.7,
			unitambientcolor				= { 0.1, 0.2, 0.3 },
			unitdiffusecolor				= { 0.7, 0.8, 1.0 },
			unitshadowdensity				= 0.7,
			specularsuncolor				= { 0.6, 0.7, 0.9 },
		},
			
	},
		
	fog = {
		color			= {0.8,0.85,0.95,0.05},
		height			= 130,
		layers			= 5,
		layerspacing	= 50,
		mapsized		= 0.0,
		fogmaxstrength	= 0.3,
		foglowheight	= -10,
		fogatten 		= 0.003,
	},
	
	water =	{
		shorewaves				= true,
		forcerendering			= false,
		absorb					= { 0.01, 0.0060, 0.004 },
		ambientfactor			= 0.05,
		basecolor				= { 0.3, 0.5, 0.25 },
		blurbase				= 8.0,
		blurexponent			= 1.0,
		diffusecolor			= { 0.7, 0.70, 0.8 },
		diffusefactor			= 9.8,
		fresnelmin				= 0.05,
		fresnelmax				= 0.9,
		fresnelpower			= 12,
		mincolor				= { 0.1, 0.1, 0.10 },
		perlinstartfreq			= 20,
		perlinlacunarity		= 3.1,
		perlinamplitude			= 1.319,	
		planecolor				= { 0.02, 0.025, 0.03 },
		reflectiondistortion	= 0.7,
		specularcolor			= { 0.8, 0.7, 0.9 },
		specularfactor			= 1.9,
		specularpower			= 250,
		surfacecolor			= { 0.1, 0.5, 0.5 },
		surfacealpha			= 0.1,
	},
}
return daycfg